AnsweredAssumed Answered

How to select an old firmware package in projet settings

Question asked by pdu-fr on Jul 9, 2016
Latest reply on Jul 11, 2016 by FTITI.Walid
CubeMX V4.15.1

I would like to create a new project using an old firmware package for my STM32F4 (1.11.0 or older for instance). I can't find a way to select the version of the package in the project settings.

Regards,
Patrick.

Outcomes